CVE-2018-0449 – A vulnerability in the Cisco Jabber Client Framework (JCF) software, installed as part of …

Vuln ID: CVE-2018-0449

Published:  2019-01-10  16:29:00Z

Description: A vulnerability in the Cisco Jabber Client Framework (JCF) software, installed as part of the Cisco Jabber for Mac client, could allow an authenticated, local attacker to corrupt arbitrary files on an affected device that has elevated privileges. The vulnerability exists due to insecure directory permissions set on a JCF created directory. An authenticated attacker with the ability to access an affected directory could create a hard link to an arbitrary location on the affected system. An attacker could convince another user that has administrative privileges to perform an install or update the Cisco Jabber for Mac client to perform such actions, allowing files to be created in an arbitrary location on the disk or an arbitrary file to be corrupted when it is appended to or overwritten.

Source: NVD.NIST.GOV

 

Tags